[Bug 781687] [NEW] Dependency on nvidia-current breaks all non-nvidia systems

Chris Halse Rogers raof at ubuntu.com
Thu May 12 13:49:39 UTC 2011


Public bug reported:

kubuntu-full appears to depend on nvidia-current.  This means that
installing kubuntu-full will break all non-nvidia systems.  Please don't
do that.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: kubuntu-full (not installed)
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic x86_64
Architecture: amd64
Date: Thu May 12 15:47:06 2011
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110117)
ProcEnviron:
 LANGUAGE=en_AU:en_GB:en
 PATH=(custom, user)
 LANG=en_AU.utf8
 SHELL=/bin/zsh
SourcePackage: kubuntu-meta
UpgradeStatus: Upgraded to natty on 2011-04-25 (17 days ago)

** Affects: kubuntu-meta (Ubuntu)
     Importance: High
         Status: New


** Tags: amd64 apport-bug natty running-unity

** Changed in: kubuntu-meta (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/781687

Title:
  Dependency on nvidia-current breaks all non-nvidia systems



More information about the kubuntu-bugs mailing list